### Method

# FwupdPlugin UsbDevice find_udev_device

since: 1.3.2

#### Declaration [src]

    GObject*
    fu_usb_device_find_udev_device (
      FuUsbDevice* device
      GError** error
    )

#### Description [src]

Gets the matching `GUdevDevice` for the `GUsbDevice`.

Available since: 1.3.2

#### Return value

Type: `GObject`

A `GUdevDevice`, or NULL if unset or invalid.

The caller of the method takes ownership of the data, and is responsible for freeing it.